CVE-2004-1959

2004-04-23T04:00:00
ID CVE-2004-1959
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

blocker_query.php in Protector System 1.15b1 for PHP-Nuke allows remote attackers to gain sensitive information via a string in the portNum parameter, which reveals the full path in an error message.